" bytes" = " байт";
" of " = " из ";
" was not found." = " не найдено.";
"%@ of %@ items - remaining time: %@" = "%@ из %@ объектов - оставшееся время: %@";
"A newer item" = "Более новый элемент";
"An error occurred while deleting." = "Во время удаления произошла ошибка.";
"An item" = "Элемент";
"An older item" = "Более старый элемент";
"Authenticate" = "Аутентификация";
"Choose Folder" = "Выберите Папку";
"Computer" = "Компьютер";
"Continue" = "Продолжить";
"Copied %u items to \"%@\"" = "Скопировано %u элементов в \"%@\"";
"Copied: " = "Скопировано ";
"Copy" = "Скопировать";
"Copying %u items to \"%@\"" = "Копирование %u элементов в \"%@\"";
"Count: %u" = "Подсчёт: %u";
"Delete" = "Стереть";
"Deleting files" = "Удаление файлов";
"Deleting from \"%@\"." = "Удаление из \"%@\".";
"Deleting item \"%@\"" = "Удаление объекта \"%@\"";
"Document" = "Документ";
"Emptying the Trash" = "Очистка корзины";
"Emptying the Trash…" = "Производится очистка корзины…";
"Error deleting item." = "Ошибка при удалении объекта.";
"Error!" = "Ошибка!";
"Folder" = "Папка";
"Index not found" = "Индекс не найден";
"Item: \"" = "Элемент: \"";
"Move" = "Переместить";
"New Folder" = "Новая Папка";
"None" = "Отсутствует";
"Package" = "Пакет";
"Preparing to copy to \"%@\"" = "Подготовка к копированию в \"%@\"";
"Preparing to delete \"%@\"" = "Подготовка к удалению \"%@\"";
"Preparing to delete %@ items" = "Подготовка к удалению %@ объектов";
"Preparing to empty the Trash…" = "Подготовка к очистке корзины…";
"Replace" = "Заменить";
"Replace All" = "Заменить Все";
"Replace?" = "Заменить?";
"Skip" = "Пропустить";
"Stop" = "Остановить";
"Symbolic Link" = "Символьная Ссылка";
"Unlock" = "Разблокировка";
"Volume" = "Раздел Диска";
"You don't have write permission at \"%@\"" = "У Вас недостаточно прав для изменения \"%@\"";
"copy" = "копия";
"newer one" = "более новым";
"older one" = "более старым";
"one" = "файлом";
"untitled folder" = "папка без названия";
"untitled.txt" = "без названия.txt";
